
.product-img-box {
    padding: 44px;
    background-color: #fff;
}

#newsletter-validate-detail .validation-advice {
    margin:5px 0 0 15px;
}

#contactForm ul{
    list-style:none;
}
#contactForm textarea{
    width:212px;
}

/** MARA-120 **/
.meta-nav{
    padding-bottom: 22px !important;
}

.customer-account-index .ml{
    margin-left: 0px !important;
}

#contactForm .form-list{
    margin-left: 0px;
}

.onestepcheckout-comments{
    margin-left: 23px;
    margin-right: 23px;
}

#payment_form_bankpayment{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.payment-methods ul{
    list-style: none;
}

.payment-methods dd{
    margin: 0px;
}

div.onestepcheckout-comments label {
    font-weight: bold;
    color: #243141;
    cursor: text;
}

div.onestepcheckout-comments textarea {
    width: 100%;
    height: 100px;
    margin-top: -15px;
    border: 1px solid lightgrey;
    resize: vertical;
}

#checkout-agreements {
    margin-right: 3.14rem;
}

.page-head {
    position: relative;
    z-index: 15;
}

#wishlistHr {
    margin-top: 70px;
}

#wishlistTextarea {
    resize: vertical;
    border: 1px solid lightgrey;
    margin-top: 87px;
}

.cart-cell {
    padding-left: 30px;
}

#wishlist-table tr > td:nth-child(1){
    width: 20%;
    padding-top: 50px !important;
}

#wishlist-table tr > td:nth-child(2){
    border-bottom: 1px solid #364a62;
    padding-bottom: 50px !important;
    padding-top: 50px !important;
    width: 37%;
}

#wishlist-table tr > td:nth-child(3){
    border-bottom: 1px solid #364a62;
    padding-bottom: 50px !important;
    padding-top: 50px !important;
    width: 33%;
}

.i--wishlist::before {
    padding-left: 8px;
}
.one-whole{
    width:100%;
}

.pages {
    margin-top: 15px;
}

.pages > strong {
    float: left;
}

.pages > ol > li {
    display: inline;
}

.tax-details {
    clear: both;
    /*float: right;*/
    line-height: 38px;
    margin-left: 10px;
}

.old-price > .price-label {
    margin-left: 10px;
    /*float: right;*/
    line-height: 38px;
}

.special-price {
    line-height: 38px;
    float: left !important;
    margin-bottom: 0px;
}

.special-price > .price-label {
    margin-left: 10px;
    float: right;
}

.special-price  > .price {
    /*float: right;*/
}

#wishlist-table .special-price {
    float: left !important;
}

.validation-advice {
//-ms-transform: translateX(18%); /* IE 9 */
//-webkit-transform: translateX(18%); /* Safari */
//transform: translateX(18%);
}

.discount > .discount-form > div > button {
    width: 100%
}

.category-products.js-product-list .teaser.teaser--category.teaser--overview {
    /*height: 435px;*/
    height: 345px;
}

.teaser.teaser--category.teaser--overview {
    height: 300px;
}

.teaser.teaser--home {
    height: 435px;
}

.teaser__img span img {
    max-height: 190px;
}

.cms-index-index.cms-home .old-price > .price-label, .catalogsearch-result-index .old-price > .price-label{
    float: none;
}

.product-details > div > div > p > span {
    float: none !important;
}

.native-select.required-entry.super-attribute-select {
    padding-left: 0px !important;
    padding-right: 0px !important;
    text-indent: 5px;
}

.previous.i-previous {
    text-decoration: none;
}

#contactForm .button {
    font-weight: bold;
}

.product-button .special-price {
    margin-top: -44px;
}

.minimal-price-link {
    display: none;
}

#shopping-cart-totals-table .supprice, .onestepcheckout-totals .supprice, .shipment-methods .supprice{
    display:none;
}

.block-quickadd {
    height: 68px;
    position: relative;
}

.block-quickadd div {
    color: white;
    top: 50%;
    position: absolute;
    /*right: 44px;*/
    right: 7px;
    margin-top: -22px;
    text-decoration: none;
    font-weight: bold;
    text-align: right;
}

.block-quickadd span {
    display: block;
}

.block-quickadd a {
    font-weight: normal;
    color: white;
}

@media screen and (max-width: 979px) {
    .block-quickadd {
        display: none;
    }
}

.product-view > .product-essential .product-price {
    position: relative;
    margin-right: 15px;
}

.product-view > .product-essential .product-price .star {
    position: absolute;
    top: 0;
    right: -12px;
}

.category-products .product-button .button__price {
    position: relative;
    display: block;
}

.category-products .product-button .button__price  .price:after{
    content: "*";
}

.category-products .product-button .button__price .old-price {
    background-color: transparent;
    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
}

.category-products .product-button .button__price .star {
    /*position: absolute;
    top: 0px;
    right: 96px;
    color: #fff;*/
    display: none;
}

.category-products .product-button .price {
    padding-right: 42px;
}

.product-masthead {
    margin-bottom:11px !important;
}

.my-account .list-bare {
    margin-bottom: 1.57143rem;
}

.my-account .dashboard address span {
    min-height: 44px;
    display: block;
}

.category-products .teaser--category.teaser--overview .teaser__title {
    min-height: 50px;
}

.messages .success-msg, .messages .error-msg {
    padding-bottom: 10px;
}

.site-nav.off-canvas {
    margin-bottom: 10px;
}

.tier-prices.product-pricing {
    margin-left: 68px;
}

#product-options-wrapper .required {
    margin-left: 55px;
}

.seo-text-box {
    display: none;
}

.seo-text-box .layout__item {
    padding-right: 22px;
}

.site-nav + .seo-text-box {
    display: block;
}

@media screen and (max-width: 979px) {
    .seo-text-box {
        display: block;
        padding-left: 11px;
    }

    .site-nav + .seo-text-box {
        display: none;
    }
}

/** MARA-313 **/
.category-products .layout__item, .search-results-page li.item {
    padding-left: 11px;
}

.category-products .layout__item:nth-child(1){
    padding-left: 0;
}

@media screen and (min-width: 980px) {
    .catalog-category-view .category-products .layout__item:nth-child(3n+2) {
        padding-left: 0;
    }

    .catalogsearch-result-index .category-products .layout__item:nth-child(3n+1) {
        padding-left: 0;
    }
}

@media screen and (max-width: 979px) {
    .catalog-category-view .category-products .layout__item:nth-child(2n+2) {
        padding-left: 0;
    }

    .catalogsearch-result-index .category-products .layout__item:nth-child(2n+1) {
        padding-left: 0;
    }

    .seo-text-box {
        padding-left: 0;
    }
}

@media screen and (max-width: 520px) {
    .catalog-category-view .category-products .layout__item:nth-child(1n+2) {
        padding-left: 0;
    }

    .catalogsearch-result-index .category-products .layout__item:nth-child(1n+1) {
        padding-left: 0;
    }

    .seo-text-box {
        padding-left: 0;
    }
}

.category-products .filter-panel .layout__item {
    padding-left: 11px !important;
}

.category-products .filter-panel .layout__item:nth-child(1){
    padding-left: 0;
}


/** MARA-322 **/
.pages a, .pages .current, .pager .amount {
    font-size: 1.6em;
}

.active-hp {
    display: none !important;
}

.category-products.js-product-list .toolbar-bottom {
    padding-left: 22px;
}

.category-products.js-product-list .toolbar-bottom .pages ol {
    margin-left: 0;
}

/**MARA-318**/
#SCPcustomOptionsDiv .tier-prices {
    list-style: none;
    margin: 110px 0 0 10px;
    text-align: right;
    color: #243141;
}

#SCPcustomOptionsDiv .tier-prices .tier-price .savePercent {
    color: #62bb46;
    font-weight: bold;
    font-size: 1.6em;
}

#SCPcustomOptionsDiv .tier-prices .tier-price .quantity, #SCPcustomOptionsDiv .tier-prices .tier-price .price {
    font-weight: bold;
    font-size: 1.6em;
}

@media screen and (max-width: 979px) {
    #SCPcustomOptionsDiv .tier-prices {
        list-style: none;
        margin: 25px 0 0 0;
        text-align: center;
        transform: unset;
    }
}

/**MAR-1**/
.site-nav__heading {
    padding: 24px;
}

.bx-wrapper {
    margin-bottom: 11px !important;
}

/** MAR-40 **/
#newsletter-captcha {
    margin-bottom: 20px;
}

#newsletter-captcha iframe {
    margin-left: -17px;
}

@media screen and (max-width: 1279px) {
    #newsletter-captcha iframe {
        margin-left: 0;
    }
}

/** MARA-367 **/
.productdesignerInfoText, .agreementContainer {
    text-align: center;
    font-weight: 700;
    margin-top: 35px;
    display: none;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.agreementContainer {
    padding: 10px;
}

.agreementContainer .error {
    color: red;
    margin-bottom: 10px;
    display: none;
}

.agreementContainer input{
    margin-right: 5px;
}

#privacy-policy-li{
    margin-top: 10px;
}
#advice-required-entry-privacy-policy-checkbox{
    margin-top: 10px;
}

#privacy-policy-checkbox{
    float: left;
    margin-right: 10px;
    margin-top: 4px;
}
#contact-privacy-policy-checkbox-text{
}

/** MARA-395 **/
.page-wrap .site-nav_sub-nav > li.level1 {
    padding-left: 15px;
}
.page-wrap .site-nav_sub-nav li.active a {
    color: #62bb46;
}
.page-wrap .site-nav_sub-nav li a:before {
    border-color: transparent transparent transparent #243141;
}
.page-wrap .site-nav_sub-nav li a:hover:before {
    border-color: transparent transparent transparent #fff;
}
.page-wrap .site-nav_sub-nav li.active a:before {
    border-color: transparent transparent transparent #62bb46;
}

/** MARA-386 **/
.slick-slider .teaser--home .product-button .button__price .regular-price .price:before {
    padding-top: 4px;
}

.bx-wrapper .homeSliderLink {
    top: 230px;
}

/** MAR-101 **/
.category__text {
    background-color: #fff;
    padding: 22px;
}

/** MAR-111 **/
@media screen and (max-width: 979px) {
    #chat-application {
        display: none !important;
    }
}

/** MAR-123 **/
#SCPcustomOptionsDiv dd {
    margin-left: 0;
}

#SCPcustomOptionsDiv textarea {
    border: 1px solid #999;
    width: 66%;
    height: 50px;
    padding: 10px 8px 8px 20px;
    border-radius: 10px;
    line-height: 30px;
}

/** MAR-122 **/
.nbdesigner-info-text {
    display: none;
}
/** MAR-123 **/
#SCPcustomOptionsDiv dd,
#product-options-wrapper dd {
    margin-left: 0;
}

#product-options-wrapper .input-box {
    margin-top: 5px;
}


#product-options-wrapper .input-box .product-custom-option {
    margin-top: 5px;
    margin-bottom: 10px;
}

#SCPcustomOptionsDiv textarea,
#product-options-wrapper textarea.product-custom-option {
    border: 1px solid #999;
    width: 66%;
    height: 50px;
    padding: 10px 8px 8px 20px;
    border-radius: 10px;
    line-height: 30px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#product-options-wrapper textarea.product-custom-option {
    width: 50%;
}

/** MAR-122 **/
.nbdesigner-info-text {
    display: none;
}

@media screen and (max-width: 979px) {
    .triggerDesign__area {
        display: none;
    }

    .nbdesigner-info-text {
        display: block;
        margin-bottom: 15px;
        text-align: center;
        font-weight: bold;
    }
}

/** NXMAR-18 **/
.flag--container-mobile,
.flag--container {
    display: none;
}